/*
	Name: Menu
	Description: Default styles for responsive menu and components.
	Version: 1.0.0
	Author: Sean Kennedy @seank_au
	Author URI: http://seankennedy.com.au/
*/

/*=============================================================================
  Desktop Navigation
  ========================================================================== */
  
	@media only screen and (min-width: 1025px) {
		
		/* Display On/Off Settings
		---------------------------------------- */
		
		.js-mobile-nav,
		.nav-trigger {
			display: none;	
		}
		
		.js-desktop-nav {
			display: block;
		}
		
    }
	
/*=============================================================================
  Mobile Navigation
  ========================================================================== */
  
	@media only screen and (max-width: 1024px) {
		
		/* Display On/Off Settings
		---------------------------------------- */
		
		.js-mobile-nav,
		.nav-trigger {
			display: block;	
		}
		
		.js-desktop-nav {
			display: none;
		}
		
		/* Mobile Nav
		---------------------------------------- */
		
		.header {
			position: fixed;
			width: 250px;
			height: 100%;
			right: 0;
			top: 0;
			overflow-x: hidden;
			overflow-y: scroll;
			z-index: 999;
		}
		
		.body-wrapper {
			position: relative;
			z-index: 2;
			background: #fff;
			min-height: 100%;
			-webkit-transition: transform 0.15s ease-in-out 0s;
			transition: transform 0.15s ease-in-out 0s;
		}
		
		body.nav-open .body-wrapper {
			-webkit-transform: translate3d(280px,0,0);
			transform: translate3d(280px,0,0);
		}
		
		body.nav-open .header {
			display: block;
		}
  
		/* Essential Positioning Styles
		---------------------------------------- */
		
		.nav-list {
			margin: 0;
		}
		
		.nav-list li {
			position: relative;
			overflow: hidden;
		}
		
		.nav-list a {
			display: block;
		}
			
		.nav-list .sub-menu {
			display: none;
			margin: 0;
		}
		
		.nav-list .menu-item-has-children > a {
			padding-right: 80px;
		}
		
		/* Current Item */
		
		.nav-list .current-menu-item > a:before,
		.nav-list .sub-menu .current-menu-item > a:before {
			content: '';
			position: absolute;
			left: 0;
			top: 0;
			height: 54px;
		}
		
		/* Sub Menu Trigger
		---------------------------------------- */
		
		.sub-menu-trigger {
			position: absolute;
			top: 0;
			right: 0;
			width: 54px;
			height: 54px;
			text-align: center;
			font-size: 1.7em;
			cursor: pointer;
		}
		
		.sub-menu-trigger i {
			position: relative;
			top: 14px;
			left: 3px;
		}
		
	/*=============================================================================
	  Nav Trigger
	  ========================================================================== */
		
		.nav-trigger {
			position: relative;
			display: block;
			text-align: center;
			width: 60px;
			height: 60px;
		}
		
		.nav-trigger i {
			position: relative;
			top: 14px;
			left: 2px;
			font-size: 2em;
		}
	
	}